src-git-full base https://github.com/openwrt/openwrt.git^235d6eec75
src-git packages https://github.com/openwrt/packages.git^f0c296a
src-git luci https://github.com/openwrt/luci.git^6742bd4
src-git routing https://github.com/openwrt/routing.git^4a06b03
src-git telephony https://github.com/openwrt/telephony.git^98c8a5a
